﻿@charset "utf-8";
/*
Credits:
Code snippet by @maridlcrmn (Follow me on Twitter)
Images by Nike.com (http://www.nike.com/us/en_us/)
Logo by Sneaker-mission.com (http://www.sneaker-mission.com/)
*/

body .menu-container {
	width: 100%;
	text-align: center;
	background: transparent;
}

body .menu_box {
    margin-top: 70px;
}

body.home .menu_box {
    margin-top: 0;
}
body .menu-container .menu > ul {
	width: auto;
	padding: 0 0;
	z-index: 9;
	top: 20px;
}
body.home .menu-container .menu > ul {
	margin: 0 auto 0 auto;
}
body .menu-container .menu > ul > li > ul > li > ul {
	padding: 0;
	margin: 0;
}
body .menu-container .menu > ul > li > ul > li > ul > li {
	list-style: none;
	text-align: left;
	padding: 0 !important;
	font-size: inherit;
	border-top: none !important;
}
body .menu-container .menu > ul > li > ul {
	/* background-color: rgb(255, 247, 216); */
	border: none;
	width: 100%;
	margin: 3px 0 0 0;
	padding: 10px 5px 10px 5px;
	border-radius: 10px;
	background: rgb(0,74,121);
	background: -moz-linear-gradient(-180deg, rgba(0,74,121,1) 0%, rgba(0,115,172,1) 100%);
	background: -webkit-linear-gradient(-180deg, rgba(0,74,121,1) 0%, rgba(0,115,172,1) 100%);
	background: linear-gradient(-180deg, rgba(0,74,121,1) 0%, rgba(0,115,172,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#004a79",endColorstr="#0073ac",GradientType=1);
	left: 0;
}
body .menu-container .menu > ul > li > ul > li {
	padding: 5px 5px 15px 5px !important;
	/* border-top: none !important; */
	position:  relative;
	/* border-top: 1px #fff solid; */
	width: 25%;
}

body .menu-container .menu > ul > li > ul > li a::before {
    content: "●";
    /* color: #fff; */
    margin-right: 2px;
    font-size: 90%;
}
body .menu-container .menu > ul > li > ul > li a {
	font-size: 100%;
	padding: 10px !important;
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: inherit !important;
	text-align: left;
	border-bottom: none;
	width: 100%;
	/* background-color: #ffae00; */
	border-bottom: 1px rgba(255, 255, 255, 0.25) solid;
}
body .menu-container .menu > ul > li > ul > li a:hover {
	/* background-color: rgb(255, 146, 0); */
	color: #ffdd59;
}
body .menu-container .menu > ul > li > ul > li > ul > li a {
	padding: 10px 10px 10px 15px!important;
	color: rgb(255, 255, 255);
	border-top: 1px rgba(255, 255, 255, 0.24) dotted;
	border-bottom: none;
	font-weight: normal;
	background-color: transparent;
	opacity:  0.8;
	font-size: 95%;
}
body .menu-container .menu > ul > li > ul > li > ul > li.more a {
	text-align: right;
	color: #fff465;
}
body .menu-container .menu > ul > li > ul > li > ul > li.more a::before {
	content: "+";
	color: inherit;
}
body .menu-container .menu > ul > li > ul > li > ul > li a:hover {
	background-color: transparent;
	opacity: 1;
	color: #ffdd2e;
}
body .menu-container .menu > ul > li > ul > li > ul > li:nth-child(1) > a {
	/* border-top: none; */
}
body .menu-container .menu > ul > li > ul > li > ul > li a::before {
	content: "○";
	margin-right: 2px;
	color: inherit;
	font-size: 69%;
}
body .menu-container .menu > ul > li a {
	color: #e8e2cf;
	font-size: 120%;
	padding: 15px 40px;
	font-weight:  bold;
}
body .menu-container .menu > ul > li:hover, body .menu-container .menu > ul > li:hover >a {
	/* background-color: #fff7d8; */
	/* color: #8e6d00; */
	background-color: rgba(246, 190, 1, 0.5);
}
body .menu-container .menu > ul > li {
    background: transparent;
    /*padding: 0 45px 1px 45px;*/
    padding: 0 20px 1px 20px;
}
body .menu-container .menu > ul > li.menu-dropdown-icon {
	/* background-image: url(../images/all/arrow01.png); */
	/* background-repeat: no-repeat; */
	/* background-position: right center; */
	/* position: relative; */
	/* background-color: rgba(0, 223, 255, 0.5); */
}
/*----------------mega--------------------*/

.mega-dropdown {
	position: static !important;
}
.mega-dropdown-menu {
	padding: 20px 15px 15px;
	text-align: center;
}
.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}
.mega-dropdown-menu > li > ul > li {
	list-style: none;
	text-align: left;
}
.mega-dropdown-menu > li > ul > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #999;
	white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover, .mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	color: #444;
	background-color: #f5f5f5;
}
.mega-dropdown-menu .dropdown-header {
	color: #428bca;
	font-size: 110%;
	font-weight: bold;
}
.mega-dropdown-menu form {
	margin: 3px 20px;
}
.mega-dropdown-menu .form-group {
	margin-bottom: 3px;
}


/*---------mega-end----------*/

@media (max-width:1200px) {
body .menu-container .menu ul {
	padding: 0;
}
}
@media (max-width:1024px) {
body .menu-container .menu > ul > li a {
	padding: 15px 20px;
}
}
@media (min-width:960px) {
body .menu-container .menu > ul {
	display: inline-block;
}
body .menu-container .menu > ul > li.fast {
	display: none;
}
}
@media (max-width:959px) {
	body .menu_box{
    margin: 0;
    position:  absolute;
    top: 0;
    width: 100%;
}
body .menu::before, 
body .menu::after{display: none }


body .menu-container .menu-mobile {
	position: absolute;
	right: 15px;
	text-indent: -9999px;
	background-image: url(../images/all/smenu.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 60px;
	height: 60px;
	background-color: #19518c;
	z-index: 999;
}
body .menu-container .menu .show-on-mobile {
	background-color: #fff;
	padding: 0;
	top: 0;
}
body .menu-container .menu > ul > li > ul {
	margin: -1px 0 0 0;
	border-radius: 0;
}
body .menu-container .menu > ul > li > ul > li {
	width: 25%;
	float: left;
}
body .menu-container .menu > ul > li {
	border-top: none !important;
	padding: 0;
}
body .menu-container .menu > ul > li.toplink a {
	display: inline-block;
	/* float:  left; */
	width: 16%;
	font-size: 100%;
	padding: 0 10px;
	border-bottom: none;
	background-color: transparent;
	line-height: 60px;
	border-right: 1px #fff solid;
	white-space: nowrap;
	color: #fff;
	border-top: none;
	margin-left: -5px;
}
body .menu-container .menu > ul > li.toplink:hover {
	background-color: #19518c;
}
body .menu-container .menu > ul > li.toplink {
	background-color: #19518c;
	height: 60px;
	background-image: none;
	padding: 0 90px 0px 0;
	text-align: center;
}
body .menu-container .menu > ul > li:hover {
	/* background-color: transparent !important; */
	background-color: rgba(19, 109, 197, 0.5);
}

body .menu-container .menu > ul > li:hover >a {
    background-color: rgb(169, 146, 3);
}
body .menu-container .menu > ul > li a {
	background-color: #2c4a6b;
	border-top: 1px #fff solid;
	position: relative;
}

body .menu-container .menu > ul > li > ul > li a {
    background-color: transparent;
    border: none;
}
body .menu-container .menu > ul > li.fast a {
	background-color: #e0b831;
}
body .menu-container .menu > ul > li a:hover {
	/* background-color: #0c97d0; */
	/* color: #fff; */
}
body .menu-container .menu-dropdown-icon:before {
	content: "▾";
	position: absolute;
	right: 0;
	padding: 10px 30px;
	z-index: 9;
	background-color: transparent;
	color: #fff;
	font-size: 180%;
}
body .menu-container .toplink.menu-dropdown-icon:before {
	display: none;
}
body .menu {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9999;
	background-color: transparent;
	background-image: none;
	height: 0;
}

body .menu .top_search {
    background-color: #19518c;
    border-top: 1px #fff solid;
    /* height: 61px; */
    padding: 17px 30px 17px 40px;
    position: relative;
}

body .menu .top_search input {
    width: 100%;
    border-radius: 50px;
    border: none;
    padding: 7px 15px;
}

body .menu .top_search .icon {
    width: 25px;
    position: absolute;
    left: 10px;
    top: 23px;
}

body .menu .top_search label {
    display: block;
}

body .menu .top_search .icon img {
    width: 100%;
    color: #fff;
}
body.home .menu {
	border: none;
}
body .menu.smaller {
	position: absolute;
	top: 106px;
}
body .menu .center {
	padding: 0;
}
body .menu .dropdown .mega-dropdown-menu {
	width: 100%;
	position: relative;
}
body .menu .dropdown-menu>li {
	height: auto !important;
}
}
/*-----------mega------------*/
@media (max-width: 850px) {
body .menu-container .menu > ul > li.toplink a {
	/* width: 50%; */
	/* line-height: 30px; */
	background-color: transparent;
	/* border-bottom: 1px #fff solid; */
}

body .menu-container .menu > ul > li.toplink a:hover {
    background-color: rgb(169, 146, 3);
}
}
 @media(max-width:768px) {
body .menu .dropdown-menu>li {
	width: 100%;
	height: auto !important;
}
body .menu-container .menu > ul > li > ul > li {
	width: 100%;
	height: auto !important;
}
}
@media(max-width:700px) {
}
@media(max-width:560px) {
body .menu-container .menu-mobile {
	width: 50px;
	padding: 0;
	background-size: 70%;
	height: 55px;
	right: 0;
}
body .menu-container .menu > ul > li.toplink {
	padding: 0 45px 0px 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
body .menu-container .menu > ul > li.toplink a {
	width: 18%;
	line-height: 60px;
	border-bottom: none;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	/* background-size: 70%; */
	margin: 0;
}
body .menu-container .menu > ul > li.toplink a.a01 {
	background-image: url(../images/all/a_home.png);
}
body .menu-container .menu > ul > li.toplink a.a02 {
	background-image: url(../images/all/a_site.png);
}
body .menu-container .menu > ul > li.toplink a.a03 {
	background-image: url(../images/all/a_qu.png);
}
body .menu-container .menu > ul > li.toplink a.a04 {
	background-image: url(../images/all/a_con.png);
}
body .menu-container .menu > ul > li.toplink a.a05 {
	background-image: url(../images/all/a_buy.png);
}
body .menu-container .menu > ul > li.toplink a.fb {
	background-image: url(../images/all/a_fb.png);
}
}
@media(max-width:530px) {
}
@media(max-width:458px) {
}
body .menu .dropdown .mega-dropdown-menu {
	background-color: rgba(255, 255, 255, 0.9);
	border: none;
	width: 100%;
	margin: 0;
	border-top: 2px #4596d6 solid;
}
body .menu .dropdown-menu>li>a {
	font-size: 100%;
	padding: 10px !important;
	color: rgb(0, 0, 0);
	background-color: transparent;
	font-weight: bold;
	line-height: inherit !important;
	text-align: left;
	border-bottom: 1px #4495d6 solid;
}
body .menu .dropdown-menu>li {
	margin: 0 0 10px 0;
	padding: 0 15px;
	height: 230px;
}
body .menu .dropdown-menu>li>a:hover {
	color: #000;
	background-color: rgb(232, 232, 232) !important;
	padding: 10px !important;
}
body .menu .mega-dropdown-menu > li > ul > li > a {
	font-size: 95%;
	padding: 10px;
	color: rgb(117, 117, 117);
	border-top: 1px rgba(0, 0, 0, 0.24) dotted;
}
body .menu .mega-dropdown-menu > li > ul > li.more > a {
	text-align: right;
	color: #db3151;
}
body .menu .mega-dropdown-menu > li > ul > li.more > a:before {
	content: "+";
}
body .menu .mega-dropdown-menu > li > ul > li > a::before {
	content: "_";
	margin-right: 2px;
}
body .menu .mega-dropdown-menu > li > ul > li:nth-child(1) > a {
	border: none;
}
body .menu .mega-dropdown-menu > li > ul > li > a:hover {
	color: #4495d6;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 200px;
	padding: 5px 0px;
	margin: 2px 0px 0px;
	list-style: none;
	background-color: white;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.14902);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.172549) 0px 6px 12px;
}
.dropdown-menu-list {
	min-width: 220px;
}

/*------mega--end-----*/
